std::tr1::add_volatile(3)

NAME
std::tr1::add_volatile -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::add_volatile< _Tp >

Definition at line 550 of file type_traits.

  Public Types
typedef _Tp volatile type

Author

Generated automatically by Doxygen for libstdc++ from the source code.